package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class ZfDTO {

    @ApiModelProperty(value = "受理流水号")
    @NotBlank(message = "受理流水号不能为空")
    private String sllsh;

    @ApiModelProperty(value = "支付方式")
    @NotBlank(message = "支付方式不能为空")
    private String payway;

    public String getSllsh() {
        return sllsh;
    }

    public void setSllsh(String sllsh) {
        this.sllsh = sllsh;
    }

    public String getPayway() {
        return payway;
    }

    public void setPayway(String payway) {
        this.payway = payway;
    }
}

